#webcommander-page .follow-us .social-link ul {
    display: flex;
    justify-content:flex-start;
    padding: 0;
    margin:0;
}
#webcommander-page .follow-us .social-link ul li:after {
    display: none;
}
#webcommander-page .follow-us .social-link ul li{
    margin-right:18px;
    padding: 0;
    list-style:none
}
#webcommander-page .follow-us .social-link ul li a{
  padding:7px 5px 5px;
  width: 32px;
  height: 32px;
  display: block;
  position:relative;
  Color: rgba(255, 255, 255, 0.7);
}
#webcommander-page .follow-us .social-link ul li i {
    font-size:25px;
    line-height:20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#webcommander-page .follow-us p {
font-size: var(--bk-p-size, 14px);
font-style: var(--bk-p-style, normal);
font-weight: 500;
line-height: var(--bk-p-line-height, 21px);
color: var(--bk-p-color, rgba(0, 0, 0, 1))
}

#webcommander-page .widget.widget-snippet .follow-us .social-link ul li a i.fa.fa-twitter:before{
content:"";
  position:absolute;
  left:50%;
  top:50%;
  transform: translate(-50%,-50%);
  width:16px;
  height:16px;
  background:url(/template/561b5fd4/images/x-twitter-icon.svg);
  background-size:16px;
  background-position-y:top;
}
#webcommander-page .widget.widget-snippet .follow-us  .social-link ul li:hover a i.fa.fa-twitter:before{
	background-position-y:bottom;
}
#webcommander-page .follow-us .social-link ul li a:hover{
  color:var(--bk-color-accent, #FCDC5C);
}

/*.follow-us .social-link ul li:hover a{background:#000;}*/
/*.follow-us .social-link ul li:hover a i{color:#fff;}*/
body#webcommander-page.widget-snippet .follow-us .social-link {
  background-color:var(--bk-color-secondary, #535A44);
}

body#webcommander-page.widget-snippet .follow-us .social-link ul li{
    padding:7px;
  width: 70px;
  height: 70px;
}
body#webcommander-page.widget-snippet .follow-us .social-link ul li a{
  padding:7px;
  width: 60px;
  height: 60px;
}
